/* ================================
   Base Styles
=================================*/

html,
button,
input,
select,
textarea {
    color: #222;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

a {
	transition: all 0.2s linear;
} 

/* ================================
   Help Styles
=================================*/

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*-webkit-user-select: none;
    -webkit-user-drag: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;*/
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /*-webkit-overflow-scrolling: touch;*/
    outline: 0;
}

html {
margin-top: 0px !important;
}

/* ================================
   Main Styles
=================================*/

.page {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}


.blackstrip {
	background-color: #000000;
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
}

#logo {
font-family: 'AlternateGothic2BTRegular', sans-serif;
        font-weight: normal;
        font-size: 42px;
        letter-spacing: 2px;
        color: #ffffff;
        padding: 0px;
        margin: 0px;
	display: block;
}

.blackstrip a:link, .blackstrip a:visited {
	color: #FFFFFF;
	text-decoration: none;
font-family: 'AlternateGothic2BTRegular', sans-serif;
        font-weight: normal;
        font-size: 16px;
        letter-spacing: 2px;
        color: #ffffff;
        padding: 0px;
        margin: 0px;
}

header {
	margin: 0px !important;
	padding: 0px !important;
}

.head {
}

.headw {
	padding: 20px;
}

#yellowiconc, #yellowicond {
color: #FFFFFF;
}

#yellowiconc a:hover, #yellowicond a:hover {
color: #f1c542;
}

.head a:hover {
color: #f1c542;
}

.head #logo a:hover {
color: #f1c542;
}

#navlist, #moblist {
display: table;
width: 100%;
}

#navlist li, #moblist li {
    display: table-cell;
	vertical-align: middle;
    text-align: center;
}

#navlist a {
    text-align: center;
}

#mini, #minib {
}

#moblist {
display: none;
}

ul#navlist, ul#moblist {
padding: 0px;
margin: 0px;
}

.mobnav {
display: none !important;
}

.dsearchbox {
display: none !important;
}

@media only screen
and (min-width : 300px)
and (max-width : 700px) {

#navlist {
display: none;
}

#moblist {
display: table;
}

.mobnav.responsive {
display: inline-block !important;
}

.mobnav.responsive a {
display: block !important;
}

#logo {
        font-size: 32px;
}

}

.dsearchbox.responsive {
display: block !important;
}

.dsearchbox.responsive a {
display: block !important;
}

.dsearchbox {
margin: 20px; 
margin-bottom: 0px;
}

ul.mobnav {
list-style-type: none;
}

.foot {
	background-color: #000000;
	background-image: url("../images/broughton_footerbg.png");
	background-position: bottom center;
	margin: 0 auto;
	padding: 0;
	font-family: 'Lato', sans-serif;
        font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
	background-repeat: no-repeat;
	min-height: 498px;
}

.foot a:link, .foot a:visited {
	font-family: 'Lato', sans-serif;
        font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}

ul.footlist {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.footw {
	padding: 34px;
}

.footb {
	width: 100%;
}

.cols {
	width: 100%;
	margin: 0px;
	float: left;
}

.colsa, .colsb, .colsc, .colsd {
	float: left;
	width: 25%;
	text-align: center;
}

.cols h3 {
font-family: 'AlternateGothic2BTRegular', sans-serif;
        letter-spacing: 2px;
       font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	padding-bottom: 28px;
}

.colsab img {
	display: inline-block;
	margin-right: 15px;
}

@media only screen
and (min-width : 300px) 
and (max-width : 430px) {

.foot {
	background: none;
        background-color: #000000;
}

.foot h3 {
	margin-top: 20px;
}

}

@media only screen
and (min-width : 500px)
and (max-width : 800px) {

.colsa, .colsb, .colsc, .colsd {
        float: left;
        width: 50%;
        text-align: center;
}

}

@media only screen
and (min-width : 300px)
and (max-width : 500px) {

.colsa, .colsb, .colsc, .colsd {
        float: left;
        width: 100%;
        text-align: center;
}

.post-content h1 {
margin-left: 20px;
margin-right: 20px;
}

.products .product {
width: 100% !important;
}

.summary .post-content {
	margin-left: 20px;
	margin-right: 20px;
}

}

@media only screen
and (min-width : 501px)
and (max-width : 700px) {

.products .product {
width: 47% !important;
}

}

.blackstrip {
position: fixed;
top: 0px;
z-index: 999999;
}

.woocommerce-container, .woocommerce-content-box {
margin-top: 75px !important;
background-color: #FFFFFF !important;
}

.post-content h1 {
font-family: 'AlternateGothic2BTRegular', sans-serif !important;
        font-weight: normal;
        font-size: 22px;
        color: #000000;
        padding: 0px;
        display: block;
	text-align: center;
	text-transform: uppercase;

}

.product-details-container h3 {
font-family: 'AlternateGothic2BTRegular', sans-serif !important;
        font-size: 22px;
}

.catalog-ordering {
display: none;
}

.product-buttons-container .button a:link, .product-buttons-container .button a:link, .product-buttons .button {
background-color: #000000 !important;
color: #FFFFFF !important;
padding: 10px;
background-color: #00aa5b !important;
}

.product-images, .woocommerce-container .images {
background-image: url("../images/brick.jpg");
}

.summary-container h2 {
font-family: 'AlternateGothic2BTRegular', sans-serif !important;
        font-weight: normal;
        font-size: 42px !important;
        letter-spacing: 2px !important;
        display: block;
	text-align: center;
}

.price {
font-family: 'AlternateGothic2BTRegular', sans-serif !important;
        font-weight: normal;
        font-size: 42px !important;
        letter-spacing: 2px !important;
        display: block;
	text-align: center;
}

.posted_in, .woocommerce-tabs, .product_meta {
display: none;
}

ul.social-share {
list-style-type: none;
}

.fusion-woo-social-share-text {
display: none;
}

.single_add_to_cart_button {
	padding: 20px;
	border: none;
	color: #ffffff;
	text-transform: uppercase;
	margin-top: 10px;
        text-align: center !important;
        background: none;
        background-color: #00aa5b !important;
        margin: 20px !important;
        padding: 20px !important;

}

.quantity {
	text-align: center;
	margin: o auto;
	border: none;
	clear: both;
	float: none;
}

.summary .cart .quantity {
	float: none !important;
}

.quantity input.input-text {
	margin: 0 auto;
	text-align: center;
}

.product-border {
	display: none;
}

.qtybox {
	width: 100%;
	display: block;
	margin: 0 auto;
	text-align: center;
}

.variations_button .quantity {
	width: 100%;
	display: block;
	width: 100px;
	float: none;
	margin: 0 auto;
	text-align: center;
	margin-right: auto !important;
}

.summary .cart .variations .quantity {
	margin: 0 auto !important;
	margin-right: auto !important;
}

.cw_quantity_select {
	margin: 0 auto;
	text-align: center;
}

button.single_add_to_cart_button {
	margin: 0 auto;
	text-align: center !important;
	float: none !important;
	margin: 0 auto !important;
}

.summary button, .summary .button  {
	text-align: center !important;
	float: none !important;
	margin: 0 auto !important;
	display: block !important;
	margin-top: 20px !important;
}

.menugap {
margin-top: 40px;
}

@media only screen
and (min-width : 501px)
and (max-width : 800px) {
.menugap {
margin-top: 10px;
}
}

@media only screen
and (min-width : 300px)
and (max-width : 500px) {
.menugap {
margin-top: 10px;
}
}

.pagetitle h1 {
font-family: 'AlternateGothic2BTRegular', sans-serif !important;
        font-weight: normal;
        color: #ffffff !important;
        padding: 0px;
        display: block;
        text-align: center;
        text-transform: uppercase;
}

.baboutb h1 {
font-family: 'AlternateGothic2BTRegular', sans-serif !important;
        font-weight: normal;
        color: #000000 !important;
        padding: 0px;
        display: block;
        text-align: center;
        text-transform: uppercase;
	margin: 0 auto;
	font-size: 22px;
}

.trademenu th {
font-family: 'AlternateGothic2BTRegular', sans-serif !important;
        font-weight: normal;
        color: #ffffff !important;
        text-align: center;
        text-transform: uppercase;
}

.trademenu td img {
	width: 150px;
	height: auto;
}

.avada-contact-form, form {
	margin: 0 auto !important;
	text-align: center !important;
	width: 100% !important;
}

#fcontent {
	width: 80%;
	margin: 0 auto !important;
	text-align: center !important;
	margin-bottom: 60px;
}

.comment-submit {
        padding: 20px;
        border: none;
        color: #ffffff;
        text-transform: uppercase;
        margin-top: 10px;
        text-align: center !important;
        background: none;
        background-color: #00aa5b !important;
        margin: 20px !important;
        padding: 20px !important;

}

.siba {
background-color: #000000;
	text-align: center;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 30px;
}

.siba img {
	width: 50%;
}

@media only screen
and (min-width : 300px)
and (max-width : 700px) {

#comment-input input {
width: 100% !important;
margin-top: 10px;
}

}

.cart-empty {
padding-top: 70px !important;
margin-top: 40px;
}

.woocommerce-MyAccount-navigation {
padding-top: 70px !important;
}

/* Change WC Acct Page Column Widths */
@media only screen and (min-width: 769px) {
  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 22%;
  }
  .woocommerce-account .woocommerce-MyAccount-content { 
    width: 75%;
  }
}
/* Style WC Account Endpoint Links */
nav.woocommerce-MyAccount-navigation ul {
  list-style-type: none;
  padding-left: 0;
  max-width:200px;
  font-size: 17px;
  line-height: 26px;
}
nav.woocommerce-MyAccount-navigation ul li {
  padding: 8px 20px;
  background-color: rgba(0,0,0,0.05);
  border-bottom: 1px solid rgba(0,0,0,0.05);
}
nav.woocommerce-MyAccount-navigation ul li.is-active {
  background-color: rgba(0,0,0,0.1);
}
nav.woocommerce-MyAccount-navigation ul li.is-active a {
  color: rgba(0,0,0,0.8); cursor: default;
}
nav.woocommerce-MyAccount-navigation ul li.is-active:after {
  content: "";
  height: 0;
  width: 0;
  border-top: 20px solid transparent;
  border-left: 14px solid rgba(0,0,0,0.1);
  border-bottom: 20px solid transparent;
  float: right;
  margin-right: -34px;
  margin-top: -7px;
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover {
  background-color: rgba(0,0,0,0.07);
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover:after { 
  content: "";
  height: 0;
  width: 0;
  border-top: 20px solid transparent;
  border-left: 14px solid rgba(0,0,0,0.07);
  border-bottom: 20px solid transparent;
  float: right;
  margin-right: -34px;
  margin-top: -7px;
}

#twelcome {
width: 100%;
text-align: center;
}

#twelcome a:link, #twelcome a:visited {
color: #000000 !important;
}

.hpgallery {
	margin-top: 70px;
}

.caption {
display: none;
}

.welcomeb h2 {
	color: #FFFFFF !important;
font-family: 'AlternateGothic2BTRegular', sans-serif;
        font-weight: normal;
}

.hptitle h2 {
font-family: 'AlternateGothic2BTRegular', sans-serif;
        font-weight: normal;
	text-align: center;
	margin: 0 auto;
}

@media only screen
and (min-width : 300px)
and (max-width : 700px) {

.hpgallery {
        margin-top: 50px;
}

}

.contactbroughton {
background-color: #FFFFFF !important;
}

.contactbroughtonl h2, .contactbroughtonr h2 {
font-family: 'AlternateGothic2BTRegular', sans-serif !important;
        font-weight: normal;
        font-size: 22px;
        color: #000000;
        padding: 0px;
        display: block;
        text-align: center;
        text-transform: uppercase;
}

.brand {
float: left;
width: 100%;
padding: 0px;
margin: 0px !important;
display: block;
padding-bottom: 20px;
}

.branding {
float: left;
padding: 0px;
margin: 10px !important;
valign: top !important;
display: inline;
}

.branding img {
padding: 20px !important;
valign: top !important;
float: left;
display: inline;
}

ul.wc_payment_methods {
}

#order_comments_field {
width: 80% !important;
margin: 0 auto !important;
text-align: center !important;
}

.hpmobile {
	display: none;
}

@media only screen
and (min-width : 300px)
and (max-width : 500px) {

.hpdesktop {
	display: none !important;
}

.hpmobile {
	display: block !important;
	background-color: #000000;
	text-align: center;
	width: 100%;
}

body, html {
background-color: #000000 !important;
}

.copyright {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	border: 1px solid #ffffff;
}

}

.widget {
	width: 100%;
}

.hpmobile {
	padding: 0px;
	margin: 0px;
	border: none;
	background-color: #000000;
}

.widgetw {
	padding-top: 30px;
	padding-bottom: 30px;
}

.widgetl {
	padding-top: 20px;
}

.widgetl a:link, .widgetl a:visited {
	text-decoration: none;
	border: none;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 25px;
	padding-left: 25px;
	border: 1px solid #FFFFFF;
	border-radius: 5px;
	font-size: 20px;
}

.product-details, .product, .product-buttons, .post-content .woocommerce {
background-color: #FFFFFF !important;
}

.shipping-coupon .coupon h2, .shipping-coupon h2 {
display: none !important;
font-size: 0px !important;
color: #FFFFFF !important;
border: 1px solid #efefef;
}

.shipping-coupon {
margin: 0px !important;
padding: 0px !important;
}

.shipping-coupon .coupon input.fusion-button-small {
padding-top: 10px;
padding-bottom: 10px;
}

.babout, .baboutw {
background-color: #FFFFFF !important;
}

.about, .woocommerce-products-header .post-content {
background-color: #FFFFFF !important;
}

.woocommerce-products-header .post-content h1 {
display: none !important;
} 

.woocommerce .checkout #place_order {
background-color: #00aa5b !important;
color: #FFFFFF !important;
margin-bottom: 20px !important;
}

.product-details-container h3.product-title {
text-align: center !important;
}
